<?php

/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Glamer
 */

get_header();

	/**
	* Hook - glamer_action_single_page_hook.
	*
	* @hooked glamer_single_page_hook -  10
	*/
	do_action( 'glamer_action_single_page_hook' );

get_footer();
